Discourse Custom Wizard main does not work on tests-passed

Discourse Custom Wizard either has a bug, or is incompatible with the Discourse commit linked below.

Time: 2024-01-31T18:07:25+00:00
Message: ci / backend_tests has failed: Node.js 16 actions are deprecated. Please update the following actions to use Node.js 20: actions/cache@v3. For more information see: https://github.blog/changelog/2023-09-22-github-actions-transitioning-from-node-16-to-node-20/., Process completed with exit code 1.

Discourse

Branch: tests-passed
SHA:

Plugin

Branch: main
SHA:

Details